
/*-- banner --*/

.carousel .item {
	background: -webkit-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner6.jpg) no-repeat;
	background: -moz-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner6.jpg) no-repeat;
	background: -ms-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner6.jpg) no-repeat;
	background: linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner6.jpg) no-repeat;
	background-size: cover;
}

.carousel .item.item2 {
	background: -webkit-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner3.jpg) no-repeat;
	background: -moz-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner3.jpg) no-repeat;
	background: -ms-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner3.jpg) no-repeat;
	background: linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner3.jpg) no-repeat;
	background-size: cover;
}

.carousel .item.item3 {
	background: -webkit-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner7.jpg) no-repeat;
	background: -moz-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner7.jpg) no-repeat;
	background: -ms-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner7.jpg) no-repeat;
	background: linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner7.jpg) no-repeat;
	background-size: cover;
}

.carousel .item.item4 {
	background: -webkit-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner4.jpg) no-repeat;
	background: -moz-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner4.jpg) no-repeat;
	background: -ms-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner4.jpg) no-repeat;
	background: linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner4.jpg) no-repeat;
	background-size: cover;
}

.carousel .item.item5 {
	background: -webkit-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner5.jpg) no-repeat;
	background: -moz-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner5.jpg) no-repeat;
	background: -ms-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner5.jpg) no-repeat;
	background: linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner5.jpg) no-repeat;
	background-size: cover;
}

.carousel-caption h2,
.carousel-caption h3 {
	font-size: 3.3em;
	font-weight: 300;
	letter-spacing: 1px;
}

.carousel-caption h2 span,
.carousel-caption h3 span {
	font-weight: 600;
}

.carousel-caption p {
	letter-spacing: 7px;
	font-size: 1.1em;
	font-weight: 300;
	color: #fff;
	margin: 1em 0 2em 0;
}

.carousel-caption a {
	color: #fff;
	letter-spacing: 1px;
	padding: 11px 20px;
	background: none;
	font-size: 0.9em;
	border-radius: 0;
	border: 1px solid #fff;
}

.carousel-caption a:hover {
	background: #ffb900;
	border: 1px solid #ffb900;
}

.codes {
	padding: 5em 0;
	background: #fff;
}

.codes.agileitsbg2 {
	background: #E74C3C;
	background-image: -webkit-linear-gradient(#ff9d2f, #ff6126);
	background-image: -moz-linear-gradient(#ff9d2f, #ff6126);
	background-image: -ms-linear-gradient(#ff9d2f, #ff6126);
	background-image: linear-gradient(#ff9d2f, #ff6126);
	padding-bottom: 10em;
}

.codes.agileitsbg3 {
	background: #3498DB;
	padding-bottom: 10em;
}

.codes.agileitsbg4 {
	background: #2ECC71;
	padding-bottom: 10em;
}

.carousel.slide.grid_3.grid_4 {
	border-top: 10px solid #3ACFD5;
	border-bottom: 10px solid #3a4ed5;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-position: 0 0, 100% 0;
	background-repeat: no-repeat;
	-webkit-background-size: 10px 100%;
	-moz-background-size: 10px 100%;
	background-size: 10px 100%;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dÃ¢â‚¬Â¦0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=), url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dÃ¢â‚¬Â¦0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
	background-image: -webkit-linear-gradient(top, #3acfd5 0%, #3a4ed5 100%), -webkit-linear-gradient(top, #3acfd5 0%, #3a4ed5 100%);
	background-image: -moz-linear-gradient(top, #3acfd5 0%, #3a4ed5 100%), -moz-linear-gradient(top, #3acfd5 0%, #3a4ed5 100%);
	background-image: -o-linear-gradient(top, #3acfd5 0%, #3a4ed5 100%), -o-linear-gradient(top, #3acfd5 0%, #3a4ed5 100%);
	background-image: linear-gradient(to bottom, #3acfd5 0%, #3a4ed5 100%), linear-gradient(to bottom, #3acfd5 0%, #3a4ed5 100%);
}

.carousel-indicators {
	bottom: 20%;
	left: 50%;
}

.carousel-caption {
	position: inherit;
	min-height: 550px!important;
	padding-top: 10em;
	text-align: center;
}

.carousel-control {
	line-height: 27em;
}


/*--responsive--*/

@media(max-width:1366px) {
	.carousel-caption {
		min-height: 524px!important;
		padding-top: 10em;
	}
	.carousel-indicators {
		bottom: 15%;
		left: 50%;
	}
	.carousel-caption h2,
	.carousel-caption h3 {
		font-size: 3em;
		font-weight: 300;
		letter-spacing: 1px;
	}

}


@media(max-width:991px) {
	
	.carousel-caption p {
		letter-spacing: 4px;
		font-size: 1.1em;
	}
	.carousel-caption h2,
	.carousel-caption h3 {
		font-size: 2.5em;
		font-weight: 300;
		letter-spacing: 1px;
	}
	.carousel-caption {
		min-height: 466px!important;
		padding-top: 10em;
	}
	.carousel-indicators {
		bottom: 7%;
		left: 50%;
	}
	
}



@media(max-width:767px) {
	
	.carousel-caption h2,
	.carousel-caption h3 {
		font-size: 2.2em;
		letter-spacing: 1px;
	}
}

@media(max-width:667px) {
	.carousel-caption h2,
	.carousel-caption h3 {
		font-size: 2em;
		letter-spacing: 1px;
	}
	.carousel-caption {
		min-height: 420px!important;
		padding-top: 7em;
	}
	.carousel-control {
		line-height: 23em;
	}
	
	.carousel-indicators {
		bottom: 1%;
		left: 50%;
	}
	.carousel-caption {
		min-height: 420px!important;
		padding-top: 8em;
	}
	
}


@media(max-width:600px) {
	.carousel-caption h2,
	.carousel-caption h3 {
		font-size: 2.2em;
		letter-spacing: 1px;
		line-height: 1.4em;
	}
	.carousel-caption p {
		letter-spacing: 3px;
		font-size: 0.95em;
		margin: 0.3em 0 1em 0;
	}
	.carousel-caption {
		min-height: 392px!important;
		padding-top: 6em;
	}
	
}




@media(max-width:440px) {

	.carousel-caption h2,
	.carousel-caption h3 {
		font-size: 2.1em;
	}

}


@media(max-width:384px) {

	.carousel-caption h2,
	.carousel-caption h3 {
		font-size: 2em;
	}
	.carousel-caption {
		min-height: 350px!important;
		padding-top: 4em;
	}

}

@media(max-width:375px) {

	.carousel-caption a {
		padding: 9px 18px;
		font-size: 0.8em;
	}
}

@media(max-width:320px) {
	.carousel-caption h2,
	.carousel-caption h3 {
		font-size: 1.6em;
	}
	.carousel-caption {
		min-height: 290px!important;
		padding-top: 3em;
	}
}
